body {
    background-color: white;
}

table, tr, td, th, tbody {
    border: 1px solid black;
    padding: 0;
    box-sizing: border-box;
    border-spacing: 0;
    border-collapse: collapse;
}
table {
    width: 100%;
}

thead {
    height: 100px;
    width: 98%;
}

.px700 {
    height: 700px;
}

.px120 {
    width: 120px;
}
